Upgrading library version to 3.x

For information (if this can avoid lost of time and lots of frustration):

When upgrading library to 3.1, Appery add a new Tab in the App setting wich is called Cordova plugins, and, when you open this Tab, surprise, all plugins are UNCHECKED !!!!!

So , if you use things like camera, geolocalisation, all won't work.
You have to check manually the plugins you want.

It tooks me several days to figure this, several lost days.

The only thing I saw in the documentation is https://docs.appery.io/blog/update-to...

I have to say that I'm not so happy of that...

Sylvain
1 person has
this problem
+1
Reply